package icum.icumGui;
import java.awt.BorderLayout;
import javax.swing.BorderFactory;
import javax.swing.ButtonGroup;

import javax.swing.JFrame;
import javax.swing.JLabel;
import javax.swing.JPanel;
import javax.swing.JRadioButton;
import javax.swing.JScrollPane;


public class icumGui02 extends JFrame {
	private JPanel jPanel1;
	private JScrollPane jScrollPane1;
	private JLabel jLabel2;
	private JLabel jLabel1;
	private JPanel jPanel4;
	private JRadioButton[] jRadioButtons=null;
	private JRadioButton jRadioButton4;
	private ButtonGroup buttonGroup1;
	private JPanel jPanel3;
	private JPanel jPanel2;

	public icumGui02(){
		
			jPanel1 = new JPanel();
			jPanel2 = new JPanel();
			jPanel3 = new JPanel();
			jPanel4 = new JPanel();
			jLabel1 = new JLabel();
			jScrollPane1 = new JScrollPane();
			
			
			jPanel1.setLayout(null);
			jPanel2.setLayout(null);
			jPanel3.setLayout(null);
			jPanel4.setLayout(null);
			
			getContentPane().add(jPanel1, null);
			jScrollPane1.add(jPanel4);
			jPanel2.add(jScrollPane1);
			jPanel1.add(jPanel2);
			jPanel1.add(jPanel3);
			
			jPanel2.setBorder(BorderFactory.createTitledBorder("Selecciona tu carrera"));
			jPanel3.setBorder(BorderFactory.createTitledBorder("Selecciona el software que deseas instalar"));
			jLabel1.setText("jLabsf dfs fel1");
			
			
			jPanel2.setBounds(0, 0, 259, 423);
			jPanel3.setBounds(265, 0, 327, 423);
			jScrollPane1.setBounds(5, 17, 249, 401);
			jPanel4.add(jLabel1);
			jLabel1.setBounds(0, 0, 120, 149);

			jLabel2 = new JLabel();
			jPanel4.add(jLabel2);
			jLabel2.setText("jLabel2");
			jLabel2.setBounds(174, 117, 34, 14);
			
			jPanel4.setPreferredSize(new java.awt.Dimension(230, 4200));


			
				
				
				jRadioButton4 = new JRadioButton();
				jPanel2.add(jRadioButton4);
				jRadioButton4.setText("jRadioButton4");
				jRadioButton4.setBounds(5, 582, 86, 18);

				buttonGroup1 = new ButtonGroup();

				buttonGroup1.add(this.jRadioButton4);

		this.setSize(600, 450);
		
	}
	
	/**
	 * @param args
	 */
	public static void main(String[] args) {
		
		icumGui02 mainGui=new icumGui02();
		
		mainGui.setVisible(true);
		
		
	}


}
